browser.id=Chrome
copy.src.files=false
copy.src.on.open=false
copy.src.target=
index.file=index.php
remote.connection=BASA_FTP-0e925a
remote.directory=/mailtest
remote.upload=ON_SAVE
run.as=REMOTE
url=http://basa.org.au/mailtest/
